<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ConsultantGuesthouse extends Model
{
    use HasFactory;

    public function consultant()
    {
        return $this->belongsTo('App\Models\Consultant');
    }

    public function guesthouse()
    {
        return $this->belongsTo('App\Models\GuestHouse', 'guest_house_id');
    }
}
